prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libmanette
Description: A simple GObject game controller library
Version: 0.2.7
Requires: glib-2.0 >=  2.50
Requires.private: gio-2.0 >=  2.50, gobject-2.0 >=  2.50, libevdev >=  1.4.5, gudev-1.0 >=  1.0
Libs: -L${libdir} -lmanette-0.2
Cflags: -I${includedir}/libmanette
